newt_listbox_append_entry
newt_listbox_clear
Newt Functions
PHP Manual

# newt_listbox_clear_selection

(PECL newt >= 0.1)

newt_listbox_clear_selection —

### Description

void newt_listbox_clear_selection ( resource `$listbox` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

### Return Values

No value is returned.

newt_listbox_append_entry
newt_listbox_clear
Newt Functions
PHP Manual